@import url(../font/monocraftfont.css);
.page{
    background-color: darkslategray;
    width: 200px;
    height: 200px;
    text-align: center;
    padding: 10px;
    font-family: 'Monocraft';
    color: blueviolet;
    position: relative;
    top: 20px;
    left: 12px;
    border-radius: 11px;
    border: 6px solid black;
}
.page:hover{
    background-color: rgb(55, 92, 92);
}
a {
    text-decoration: none;
}
.stretched-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1; /* Ensures it sits on top of other content */
}